/* Structure */

.example-container {
    position: relative;
    padding: 5px;
}

.example-form {
    min-width: 150px;
    max-width: 500px;
    width: 100%;
}

.example-full-width {
    width: 100%;
}

.example-full-width {
    margin-bottom: 10px;
}

.button-row {
    margin: 10px 0;
}

.mat-flat-button {
    margin: 5px;
}